Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
SOAP::Lite 0.6 SOAP-Lite-1.22 1.22 -
XML::LibXML 1.5 XML-LibXML-2.0132 2.0132 -